Npms_big

uglify-js

3.1.10

JavaScript parser, mangler/compressor and beautifier toolkit

(uglify, uglify-js, minify, minifier, es5)

Critical or Security advisories for 3.1.10

This version doesn't have any advisory. Want to report one?

Changelog for 3.1.10

 

Dependencies for 3.1.10

Name Requirement Status
~5.1.1

~2.11.0

~3.5.1

~5.4.1

~0.6.1

My projects using uglify-js

Name Locked version Requirement
You should be logged in to see which of your projects use uglify-js.